Subject: Kite building materials by mail
From: [email-masked] (Brad Montagne)
Date: Sun, 11 Jun 1995 06:21:09 -1000

Does anyone know of a materials catalog for kite making?
I'm in need of carbon fiber rods and dacron etc..

Thanks,

Brad

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sun, 11 Jun 1995 15:28:32 -1000
From:	[email-masked] (BCalla)
Message-Id: <[email-masked]>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kite building materials by mail

I have a catalog & have purchased materials from:

Hang-em High Fabrics
1420 Yale Ave.
Richmond, VA  23224
804-233-6155

There is another company that runs a club (I am not a member) calle Kite
Builders International.  I'm not sure if they have a catalog.  That
company is:

Kite Studio
5555 Hamilton Blvd.
Wescoville, PA  18106
610-395-3560

Good luck,

Bob Calla

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 12 Jun 1995 03:08:49 -1000
From:	[email-masked] (Tommarvin)
Message-Id: <[email-masked]>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kite building materials by mail

Brad....yes, we sure do.    Leave me e-mail  [email-masked] or call me
804-233-6155     Hang-em High Fabrics "everything is takes to build a
kite"
     Have a good one.....  Tom

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =